WordPress.org

Ready to get started?Download WordPress

Forums

error while updating to wordpress 3.1.4 (6 posts)

  1. nileshlog
    Member
    Posted 3 years ago #

    Fatal error: Cannot redeclare class Plugin_Upgrader in /home2/wordfigh/public_html/wp-admin/includes/class-wp-upgrader.php on line 589

  2. nileshlog
    Member
    Posted 3 years ago #

    I get this message during upgrade. I got this message for all previous upgrades and have not been able to upgrade above 3.0.4

  3. nileshlog
    Member
    Posted 3 years ago #

    DONE!! I just deactivated all the plugins and upgraded...and it worked

  4. BenjaminRMueller
    Member
    Posted 3 years ago #

    It sounds like your problem is fixed. Glad to hear that. Anyways might I suggest marking the issue "Resolved" so that everyone knows you were able to get it working.

  5. idioti
    Member
    Posted 3 years ago #


  6. Jme
    Member
    Posted 3 years ago #

    Just an FYI for anyone else having this problem, the plugin causing the problem for me was the Elastic Theme Editor.

Topic Closed

This topic has been closed to new replies.

About this Topic